{
  "name": "familyark",
  "description": "FamilyARK",
  "version": "0.0.1",
  "private": true,
  "license": "MIT",
  "scripts": {
    "install": "cp node_modules/jquery/dist/jquery.min.js node_modules/bootstrap/dist/js/bootstrap.min.js node_modules/datatables/media/js/jquery.dataTables.min.js node_modules/treant-js/Treant.js node_modules/treant-js/vendor/raphael.js public/js/ && cp node_modules/bootstrap/dist/css/bootstrap.min.css* node_modules/datatables/media/css/jquery.dataTables.min.css node_modules/treant-js/Treant.css public/css/ && cp -r node_modules/datatables/media/images/ public/"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "bootstrap": "^4.4.1",
    "compression": "^1.7.4",
    "cookie-parser": "^1.4.4",
    "datatables": "^1.10.18",
    "express": "^4.17.1",
    "helmet": "^3.21.2",
    "jquery": "^3.4.1",
    "method-override": "^2.3.10",
    "mongoose": "^4.13.19",
    "morgan": "^1.9.1",
    "popper.js": "^1.16.0",
    "request": "^2.88.2",
    "serve-favicon": "^2.5.0",
    "treant-js": "^1.0.1"
  }
}
